Debian Bug report logs - #578920
plasma-widgets-addons: Weather plugin does not work with BBC

version graph

Package: plasma-widgets-addons; Maintainer for plasma-widgets-addons is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for plasma-widgets-addons is src:kdeplasma-addons.

Reported by: merlin <phil-deb1.merlin@laposte.net>

Date: Fri, 23 Apr 2010 14:57:01 UTC

Severity: normal

Tags: fixed-upstream, sid, squeeze, upstream, wheezy

Found in version kdeplasma-addons/4:4.3.4-1

Fixed in version kdeplasma-addons/4:4.6.2-1

Done: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.kde.org/show_bug.cgi?id=205235

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#578920; Package plasma-widgets-addons. (Fri, 23 Apr 2010 14:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to merlin <phil-deb1.merlin@laposte.net>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 23 Apr 2010 14:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: merlin <phil-deb1.merlin@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: plasma-widgets-addons: Weather plugin does not work with BBC
Date: Fri, 23 Apr 2010 16:54:23 +0200
Package: plasma-widgets-addons
Version: 4:4.3.4-1
Severity: grave
Tags: sid squeeze
Justification: renders package unusable

If you choice BBC as supplier he does not find any city you give: Paris,
London, Manchester ,for sample.
So you can't configure this plugin.



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages plasma-widgets-addons depends on:
ii  kdebase-runtime     4:4.3.4-2            runtime components from the offici
ii  kdelibs5            4:4.3.4-3            core libraries for all KDE 4 appli
ii  libc6               2.10.2-6             Embedded GNU C Library: Shared lib
ii  libgcc1             1:4.4.3-9            GCC support library
ii  libkexiv2-7         4:4.3.4-1+b1         Qt like interface for the libexiv2
ii  libphonon4          4:4.6.0really4.4.0-3 the core library of the Phonon mul
ii  libplasma3          4:4.3.4-3            library for the KDE 4 Plasma deskt
ii  libplasmaclock4     4:4.3.4-5+b1         Library for the plasma clock
ii  libqt4-dbus         4:4.6.2-4            Qt 4 D-Bus module
ii  libqt4-svg          4:4.6.2-4            Qt 4 SVG module
ii  libqt4-webkit       4:4.6.2-4            Qt 4 WebKit module
ii  libqt4-xml          4:4.6.2-4            Qt 4 XML module
ii  libqtcore4          4:4.6.2-4            Qt 4 core module
ii  libqtgui4           4:4.6.2-4            Qt 4 GUI module
ii  libsoprano4         2.4.2+dfsg.1-1       libraries for the Soprano RDF fram
ii  libstdc++6          4.4.3-9              The GNU Standard C++ Library v3
ii  libweather-ion4     4:4.3.4-5+b1         Library which provides an interfac
ii  libx11-6            2:1.3.3-3            X11 client-side library
ii  phonon              4:4.6.0really4.4.0-3 metapackage for the Phonon multime
ii  plasma-dataengines- 4:4.3.4-1            addons for KDE 4 Plasma - data eng
ii  plasma-dataengines- 4:4.3.4-5+b1         KDE 4 base workspace Plasma data e
ii  plasma-runners-addo 4:4.3.4-1            addons for KDE 4 Plasma - krunner 

Versions of packages plasma-widgets-addons recommends:
ii  plasma-widget-lancelot        4:4.3.4-1  addons for KDE 4 Plasma - lancelot

plasma-widgets-addons suggests no packages.

-- no debconf information




Severity set to 'normal' from 'grave' Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Fri, 23 Apr 2010 15:21:15 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://bugs.kde.org/show_bug.cgi?id=205235'. Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Sun, 25 Apr 2010 17:33:07 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Sun, 25 Apr 2010 17:33:08 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 14 Jun 2010 16:36:41 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Pino Toscano <pino@kde.org> to control@bugs.debian.org. (Sun, 03 Apr 2011 22:15:11 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Wed, 27 Apr 2011 21:24:24 GMT) Full text and rfc822 format available.

Notification sent to merlin <phil-deb1.merlin@laposte.net>:
Bug acknowledged by developer. (Wed, 27 Apr 2011 21:24:25 GMT) Full text and rfc822 format available.

Message #22 received at 578920-close@bugs.debian.org (full text, mbox):

From: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
To: 578920-close@bugs.debian.org
Subject: Bug#578920: fixed in kdeplasma-addons 4:4.6.2-1
Date: Wed, 27 Apr 2011 21:22:21 +0000
Source: kdeplasma-addons
Source-Version: 4:4.6.2-1

We believe that the bug you reported is fixed in the latest version of
kdeplasma-addons, which is due to be installed in the Debian FTP archive:

kdeplasma-addons-dbg_4.6.2-1_amd64.deb
  to main/k/kdeplasma-addons/kdeplasma-addons-dbg_4.6.2-1_amd64.deb
kdeplasma-addons_4.6.2-1.debian.tar.gz
  to main/k/kdeplasma-addons/kdeplasma-addons_4.6.2-1.debian.tar.gz
kdeplasma-addons_4.6.2-1.dsc
  to main/k/kdeplasma-addons/kdeplasma-addons_4.6.2-1.dsc
kdeplasma-addons_4.6.2-1_all.deb
  to main/k/kdeplasma-addons/kdeplasma-addons_4.6.2-1_all.deb
kdeplasma-addons_4.6.2.orig.tar.bz2
  to main/k/kdeplasma-addons/kdeplasma-addons_4.6.2.orig.tar.bz2
plasma-containments-addons_4.6.2-1_amd64.deb
  to main/k/kdeplasma-addons/plasma-containments-addons_4.6.2-1_amd64.deb
plasma-dataengines-addons_4.6.2-1_amd64.deb
  to main/k/kdeplasma-addons/plasma-dataengines-addons_4.6.2-1_amd64.deb
plasma-runners-addons_4.6.2-1_amd64.deb
  to main/k/kdeplasma-addons/plasma-runners-addons_4.6.2-1_amd64.deb
plasma-wallpapers-addons_4.6.2-1_amd64.deb
  to main/k/kdeplasma-addons/plasma-wallpapers-addons_4.6.2-1_amd64.deb
plasma-widget-lancelot_4.6.2-1_amd64.deb
  to main/k/kdeplasma-addons/plasma-widget-lancelot_4.6.2-1_amd64.deb
plasma-widgets-addons_4.6.2-1_amd64.deb
  to main/k/kdeplasma-addons/plasma-widgets-addons_4.6.2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 578920@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> (supplier of updated kdeplasma-addons package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 27 Apr 2011 12:23:44 +0300
Source: kdeplasma-addons
Binary: kdeplasma-addons plasma-widgets-addons plasma-containments-addons plasma-dataengines-addons plasma-runners-addons plasma-wallpapers-addons plasma-widget-lancelot kdeplasma-addons-dbg
Architecture: all amd64 source 
Version: 4:4.6.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Closes: 578920 580518 591216
Description:
 kdeplasma-addons - addons for Plasma
 kdeplasma-addons-dbg - debugging symbols for kdeplasma-addons
 plasma-containments-addons - additional containment plugins for Plasma
 plasma-dataengines-addons - additional data engines for Plasma
 plasma-runners-addons - additional runners for Plasma and Krunner
 plasma-wallpapers-addons - additional wallpaper plugins for Plasma
 plasma-widget-lancelot - lancelot widget for Plasma
 plasma-widgets-addons - additional widgets for Plasma
Changes:
 kdeplasma-addons (4:4.6.2-1) experimental; urgency=low
 .
   * New upstream release:
     - fixes wetter.com forecast retrieval for some geographic regions
       (Closes: #580518)
     - fixes BBC forecast location retrieval (Closes: #578920)
   * Update installed files.
 .
   [ Modestas Vainius ]
   * Point debian/control Vcs fields to the new Git repository.
   * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
   * Clean trailing whitespaces from the copyright file.
   * Reorder Build-Depends a bit: move KDE SC ones nearer beginning next to each
     other.
 .
   [ Pino Toscano ]
   * Fix typo in description of plasma-widget-lancelot. (Closes: #591216)
   * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.
 .
   [ George Kiagiadakis ]
   * Change my email address in uploaders.
   * Bump kdelibs5-dev, kdepimlibs5-dev, kdebase-workspace-dev,
     libkexiv2-dev and libmarble-dev build dependencies to version 4.6.
   * Remove build dependency on libxml2-dev, not needed anymore.
   * Update lintian overrides.
   * Drop replaces/conflicts against liblancelot0/0a from
     plasma-widget-lancelot, as they no longer have any common files.
 .
   [ José Manuel Santamaría Lema ]
   * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
   * Add plasma-containments-addons package.
   * Add libqtwebkit-dev build dependency.
   * Bump Standards-Version to 3.9.1: update Breaks/Replaces/Conflicts.
   * Update lintian overrides.
   * Add myself to Uploaders.
Checksums-Sha1: 
 03abc97acda13c8c5a8f0ef1b7abcc4daaada918 12531 kdeplasma-addons_4.6.2-1.debian.tar.gz
 0cbf961fc8377c0819c57f62232de8c8afec0c07 8288 kdeplasma-addons_4.6.2-1_all.deb
 3abe0af85818a55f24677e1fecf609385ed588dc 727330 plasma-widget-lancelot_4.6.2-1_amd64.deb
 3b46fa9039339cd0cc290fdd2b3f8d2dfc81cc54 345794 plasma-dataengines-addons_4.6.2-1_amd64.deb
 45c340e4f52fb39a573051602222e53374a4c3b6 291230 plasma-runners-addons_4.6.2-1_amd64.deb
 5bd2ef59d318e6084ab9f1247319b8775bc43d38 2060782 plasma-widgets-addons_4.6.2-1_amd64.deb
 85dd6b3130b818f05e93730d70b5cd44ff98ad0f 248922 plasma-wallpapers-addons_4.6.2-1_amd64.deb
 c87657860fdd536f9d1d6f86fa2525f56a99d374 2088 kdeplasma-addons_4.6.2-1.dsc
 a791e73d06f64fbbfe33583a1e8b46056085d7f7 159738 plasma-containments-addons_4.6.2-1_amd64.deb
 f477c06f4153ba6e0950d28172508b390f410973 26863450 kdeplasma-addons-dbg_4.6.2-1_amd64.deb
 f888908e937453c9799c6ad71c514a5227e13700 1912053 kdeplasma-addons_4.6.2.orig.tar.bz2
Checksums-Sha256: 
 0489626bb55641c5374a9a41b912d0839854a998ddcff1eb55b65c6db7d3467d 8288 kdeplasma-addons_4.6.2-1_all.deb
 09d1141ed19bec5d2f3b9ba7db4977b9ae0c43080647f8b159c674a84959df0f 291230 plasma-runners-addons_4.6.2-1_amd64.deb
 0bee92ced5e87e2cd5842c5b9cb4995b9df2d583d0a0193be090a30b117e406d 26863450 kdeplasma-addons-dbg_4.6.2-1_amd64.deb
 19970b626c72f09fb61510b1bb293eed568f6d7913510cbc643c1c6f48000593 12531 kdeplasma-addons_4.6.2-1.debian.tar.gz
 1a5cf0e7b75975747513ed678a51025e9f704be6e291ff5afef0d20ec4e34fc2 345794 plasma-dataengines-addons_4.6.2-1_amd64.deb
 605bede4516995c9b3e1585b515355b6a69410ff4ccc996fdd3dca27638a40e2 159738 plasma-containments-addons_4.6.2-1_amd64.deb
 683d5108acc83e5c377ee216955d2a3a1e3eacceece1416545081c90cb2497cd 727330 plasma-widget-lancelot_4.6.2-1_amd64.deb
 694e4c4d975f230e71b80085faaee6a869ed09908f9c39a0f67fad0a26d70b85 248922 plasma-wallpapers-addons_4.6.2-1_amd64.deb
 9a41d800f1f945aa55a1c64db542788fe05b68ecb8417cdcd919f200f5772bd9 2060782 plasma-widgets-addons_4.6.2-1_amd64.deb
 c8741cbecb071d2d00c686e48e2076c51d1013efe3ac791b74219f2dd8446a6d 1912053 kdeplasma-addons_4.6.2.orig.tar.bz2
 4a95db85a7e09b1cd0102cb1ef388c8f0df2ccb2d73ac6acf109bba870d31046 2088 kdeplasma-addons_4.6.2-1.dsc
Files: 
 0aac53e46bd552620f602e47a8bd9629 291230 kde optional plasma-runners-addons_4.6.2-1_amd64.deb
 0e273b52a6e393f8558194283ca8bd0a 26863450 debug extra kdeplasma-addons-dbg_4.6.2-1_amd64.deb
 32837eb1e70c8ca7c26abaf2575b9b32 345794 kde optional plasma-dataengines-addons_4.6.2-1_amd64.deb
 6d57613374f8657f4a1602249333ab66 727330 kde optional plasma-widget-lancelot_4.6.2-1_amd64.deb
 8750432dd3b11f53d3939655fb87e8c9 159738 kde optional plasma-containments-addons_4.6.2-1_amd64.deb
 93c48cef60ba0fc4b403c498a0408b1d 12531 utils optional kdeplasma-addons_4.6.2-1.debian.tar.gz
 98f6e080bf0cee39856408de9e531205 1912053 utils optional kdeplasma-addons_4.6.2.orig.tar.bz2
 adf6136d06f7283d1912de7d52fe1f7a 248922 kde optional plasma-wallpapers-addons_4.6.2-1_amd64.deb
 b9cc2aa2d798f5b6606fa0a441485a6c 2060782 kde optional plasma-widgets-addons_4.6.2-1_amd64.deb
 c5f471be92fe1987d071074a710b13b0 8288 kde optional kdeplasma-addons_4.6.2-1_all.deb
 79aa9b6a059a7e86845551c870953e54 2088 utils optional kdeplasma-addons_4.6.2-1.dsc

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk24HVoACgkQHO9JRnPq4hRa7ACeL0vm/1abfLkxp+iMrRuGwlOJ
LwsAnRlmpnbNQAyv1NiIu80obCLRfZdh
=pe0K
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Jul 2011 07:35:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:32:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.